.channel.xtra {display: none;}
.woocommerce-checkout dt[class^="component-"] {
    display: none;
}
.woocommerce-customer-details .woocommerce-columns .woocommerce-column {
    max-width: 100%;
    width: 100%;
    margin-bottom: 15px;
}
.elementor-widget .elementor-icon-list-item a{ color:#212529;}
#supportlist .elementor-icon-list-item:first-child{ flex-direction:column;}
#mxChannelLineupList {background: #fff;}
#contact-form form.sent p{
	display:none;
}

.elementor-widget .elementor-icon-list-item a {
	color: #212529;
}

#supportlist .elementor-icon-list-item:first-child {
	flex-direction: column;
}

#contact-form form.sent p {
	display: none;
}

.zendesk-widget-link.disabled {
	color: #c0c0c0;
}

#launcher {
	display: none;
}

.zendesk-widget-link {
	cursor: pointer;
}

input[readonly] {
    background: #eee;
    border: 1px solid #aaa;
}
#launcher{display:none;}
#channel-table-header table {width: 100%;}
#channel-table-header-sticky-wrapper {height: 47px !important; }
.is-sticky #channel-table-header { background-color: #fff; }

#rv-banner {
  left: 0;
  background: #FDC02C 0% 0% no-repeat padding-box;
  opacity: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
#under-rv-banner p {
	margin: 0;
}
#under-rv-banner {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 66px;
}
#rv-content-area {
	max-width: 754px;
	margin: 0 auto;
}
#orby-bullet .bullet {

	max-width: 45px;
	min-width: 45px;
	margin-right: 15px;
}

#orby-bullet hr { margin: 15px 0; }
#orby-bullet .bullet-content ul {padding-left: 20px;}
#orby-bullet .bullet-content p,
#orby-bullet .bullet-content ul,
#orby-bullet .bullet-content h1,
#orby-bullet .bullet-content h2,
#orby-bullet .bullet-content h3,
#orby-bullet .bullet-content h4 {
	margin-bottom: 0
}

#rv-content-area strong {
	font-size: 29px;
}
#rv-content-area {
	padding-top: 8px;
	font-size: 27px;
}

#orby-bullet {
	display: flex;
	flex-direction: row;
	margin-bottom: 15px;
}

@media (max-width: 768px) {

	#rv-banner {
		display: block;
    height: auto;
    width: 100%;
    padding: 0 15px;
	}
	#under-rv-banner {
		font-size: 56px;
		text-align: center;
	}


	#supportlist>.elementor-widget-container {
		margin-top: 0;
	}

	#supportlist .elementor-icon-list-icon i {
		font-size: 28px;
	}

	#contact-form input,
	#contact-form textarea {
		border: 1px solid #cccccc;
		width: 100% !important;
		max-width: 100% !important;
	}

	/*
	nav a.cart-contents{
		display:none!important;
	}
	body.woocommerce-js nav a.cart-contents{
		display:block!important;
	}
	body.woocommerce-js a#btn_navBuyNow{
		display:none!important;
	}*/

}

.sticky_quick_menu {
	background-color: #000000;
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 60px;
	/*  z-index: 999999999; */
	z-index: 999;
}

.stickyQuickMenu_content {
	display: table;
	width: 100%;
	text-align: center;
	margin: 1rem 0px;
}

.stickyQuickMenu_content_row {
	display: table-row;
	width: 90%;
}

.stickyQuickMenu_content_left,
.stickyQuickMenu_content_right {
	display: table-cell;
	width: 50%;
	text-align: center;
}

.stickyQuickMenu_content_left a,
.stickyQuickMenu_content_right a {
	color: #fdc02c;
	font-weight: bold;
	text-decoration: none;
	background-color: transparent !important;
}

.stickyQuickMenu_content_left a:hover,
.stickyQuickMenu_content_right a:hover {
	color: #ffa000;
	font-weight: bold;
	text-decoration: underline;
	background-color: transparent !important;
}

.sticky_quick_menu .stickyQuickMenu_content_left {
	border-right: 1px solid #ffffff;
}

/*
.sticky_quick_menu a:hover {
	background-color: #ffa000 !important;
}
*/

.elementor-element-1d8c896,
.elementor-element-ec87b9d {
	margin-bottom: 10px !important;
}

.elementor-element-1d8c896 .elementor-widget-container .elementor-text-editor p,
.elementor-element-ec87b9d .elementor-widget-container .elementor-text-editor p {
	margin-bottom: 0rem !important;
}

#sgpb-popup-dialog-main-div {
	border: 3px solid #fdc02c !important;
	border-radius: 10px !important;
}

/* for chat badge only */
#sgpb-popup-dialog-main-div.sgpb-content-2161 {
	border: none !important;
}

.sgpb-popup-builder-content-2160,
.sgpb-popup-builder-content-2158,
.sgpb-popup-builder-content-2162 {
	background-color: #ffffff !important;
	padding: 10px !important;
}

.mailchimp-form-messages {
	width: 90% !important;
}

.sgpb-choice-option-wrapper,
.sgpb-choice-option-wrapper label {
	display: inline !important;
}

.sgpb-popup-close-button-2 {
	border: 3px solid #fdc02c !important;
	border-radius: 20px !important;
	width: 30px !important;
	height: 30px !important;
}

.sgpb-popup-dialog-main-div-theme-wrapper-2 {
	top: 67px !important;
}

/* for chat badge */
/* position on small, mobile */
.sgpb-popup-dialog-main-div-theme-wrapper-3 {
	bottom: 125px !important;
	right: 1px !important;
}

/* position on tablet and desktop */
@media (min-width: 769px) {
	.sgpb-popup-dialog-main-div-theme-wrapper-3 {
		top: 200px !important;
	}

	#sticky_quick_menu {
		display: none !important;
	}
}



/* ================================ */
/* ======= Channel Lineup ========= */
/* ================================ */
#mx-chatBadge {
	display: none !important;
}

.mx-channel-linup-continer {
	font-size: 13px;
}

.mx-channel-linup-continer * {
	box-sizing: border-box;
}

.mx-channel-linup-heading {
	border-bottom: 3px solid #fdc02c;
	margin-bottom: 3rem;
}

/* flex row */
.mx-filter-button-row,
.mx-filters-controls,
.mx-sort-by-container,
.mx-sort-by-options,
.mx-filter-by-container,
.mx-filter-by-options,
.mx-local-channel-row,
.mx-channel-lineup-headers,
.mx-channel-row,
/* flex col */
.mx-filter-section,
.mx-channel-lineup-table,
.mx-channel-lineup-list {
	display: flex;
	transition: all 0.3s ease-in-out;
	/*                 border: 1px solid slategray; */
}

.mx-filter-section,
.mx-sort-by-container,
.mx-filter-by-container,
.mx-channel-lineup-table,
.mx-channel-lineup-list {
	flex-direction: column;
}

.mx-channel-lineup-table {
	border: 1px solid #edecec;
	margin-bottom:2rem;
}

/* Filters */
.mx-filter-button-row {
	justify-content: space-between;
	margin-bottom: 20px;
	width: 100%;
	/*     height: 40px; */
}

.mx-channel-filter-toggle {
	border: 2px solid #cecdcd;
	height: 40px;
}

.mx-filter-button-row a.elementor-button-link {
	background-color: #fdc02c;
	border-color: #fdc02c;
	border-bottom: 3px solid #ffa000 !important;
	color: #212529;
	height: 40px;
}

.mx-filter-button-row a.elementor-button-link:hover {
	background-color: #fdb506;
}

.mx-filters-controls {
	background-color: #f2f4f5;
	border-radius: 8px;
	margin-bottom: 10px;
	padding: 0px;
	width: 100%;
	height: 0px;
}

.mx-filters-controls>form {
	opacity: 0;
	transform: scale(0);
	transition: transform 0s ease-in-out;
}

.mx-filter-section.expanded .mx-filters-controls {
	overflow: hidden;
	padding: 16px;
	height: 100px;
}

.mx-filter-section.expanded .mx-filters-controls>form {
	opacity: 1;
	transform: scale(1);
}

.mx-filter-section.expanded .mx-channel-filter-toggle i {
	transform: rotateX(180deg);
	transition: transform 0.3s ease-in-out;
}

.mx-sort-by-container input[type="radio"],
.mx-filter-by-container input[type="radio"],
.mx-sort-by-container span,
.mx-filter-by-container span {
	margin: 0 5px 0 0;
}

.mx-sort-by-container {
	border-right: 1px solid #ccc;
	padding-right: 20px;
	min-width: 25%;
}

/* .mx-sort-alphabetical {} */

.mx-sort-by-heading,
.mx-filter-by-heading {
	font-weight: bold;
	padding: 0 10px 10px 0;
}

.mx-filter-by-container {
	min-width: 60%;
	margin-left: 20px;
}

.mx-sort-by-options,
.mx-filter-by-options {
	justify-content: space-between;
	width: 100%;
}

/* Local Channels Row */
.mx-local-channel-row a {
	color: #000
}

/* Channel Table */
.mx-channel-lineup-list {
	height: calc(100vh - 350px);
	overflow-y: scroll;
}

.mx-local-channel-row {
	border-radius: 4px;
	margin-bottom: 10px;
	padding: 2px 10px;
}

.mx-channel-row:first-of-type {
	height: 45px;
}

.mx-channel-row:first-of-type span {
	padding-top: 10px;
}

.mx-local-channel-row,
.mx-channel-lineup-headers {
	background-color: #fed981;
}

.mx-channel-row,
.mx-channel-lineup-headers {
	border-bottom: 1px solid #edecec;
	justify-content: space-between;
	align-items: center;
}
.mx-channel-lineup-headers {
	height: 60px;
}

.mx-channel-row {
	min-height: 40px;
}
.mx-channel-row:last-child {
	border-bottom: none;
}

.mx-channel-lineup-headers [class^='mx-channel'],
.mx-channel-row [class^='mx-channel'] {
	display: flex;
	justify-content: center;
	align-items: center;
	border-right: 1px solid #edecec;
	padding: 10px 10px;
	height: 100% !important;
}
.mx-channel-lineup-headers [class^='mx-channel']:last-child,
.mx-channel-row [class^='mx-channel']:last-child {
	border-right:none;
}
.mx-channel-lineup-headers [class^='mx-channel'].mx-checkmark,
.mx-channel-row [class^='mx-channel'].mx-checkmark {
	background-image: url('../img/check_mark.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 20px;
}
.mx-channel-lineup-headers [class^='mx-channel'] span,
.mx-channel-row [class^='mx-channel'] span {
	width: 100%;
}
.mx-channel-lineup-headers [class^='mx-channel'] {
	padding: 10px 10px;
}
.mx-channel-lineup-headers,
.mx-channel-row {
	text-align: center;
}
.mx-channel-lineup-headers {
	font-weight: bold;
}

.mx-channel-lineup-headers .mx-channel-name,
.mx-channel-row .mx-channel-name {
	justify-content: flex-start;
	text-align: left;
}

.mx-channel-lineup-headers .mx-channel-number,
.mx-channel-lineup-headers .mx-channel-name,
.mx-channel-lineup-headers .mx-channel-hd {
	padding: 20px 10px;
}

.mx-channel-number,
.mx-channel-hd {
	width: 5%;
}

.mx-channel-name {
	width: 25%;
}

.mx-channel-extras {
	width: 10%;
}

.mx-channel-essentials,
.mx-channel-hbo,
.mx-channel-cinemax,
.mx-channel-starz,
.mx-channel-epix {
	width: 12%;
}


#trial-cta .risk-free-banner-title {
	color: #fff;
	font-size: 28px;
	font-weight: 800;
	font-family: 'Nunito Sans',sans-serif;
	line-height: 1;
}
#trial-cta a.risk-free-banner-link {
	font-size: 21px;
	display: block;
	color: #fdc02c;
	margin-top: 8px;
}

.owl-carousel .owl-dots {
    text-align: center;
    margin-top: -26px;
    position: relative;
}

#step-install-2 .price div {
	flex-grow: 1
}
#step-install-2 .price {
	display: flex !important;
	flex-direction: row;
	justify-content: center;
	align-items:flex-end;

}

.btn-card span {
    right: -14px;
}

@media (max-width: 1024px) {
	.mx-channel-linup-continer {
		padding: 0 1rem;
	}
}

@media (max-width: 990px) {
	.mx-channel-lineup-headers {
		height: 80px;
	}
}

@media (min-width: 770px) {
	.mx-mobile-only {
		display: none !important;
	}
}

@media (max-width: 769px) {
	.mx-desktop-only {
		display: none !important;
	}

	.mx-filters-controls {
		flex-direction: column;
	}

	.mx-filter-section.expanded .mx-filters-controls {
		height: auto;
	}

	.mx-filters-controls .mx-sort-by-container {
		border-right: none;
		border-bottom: 1px solid #ccc;
		padding: 0 0 20px 0;
	}

	.mx-filters-controls .mx-filter-by-container {
		padding: 20px 0 0 0;
		margin: 0px;
	}

	.mx-filters-controls label {
		display: block;
	}

	.mx-filters-controls label:not(:last-child) {
		padding-right: 20px;
	}

	.mx-sort-by-options,
	.mx-filter-by-options {
		flex-wrap: wrap;
	}

	.mx-sort-by-options {
		justify-content: flex-start;
	}

	.mx-filters-controls label span {
		white-space: nowrap;
	}

	.mx-channel-lineup-headers {
		height: 60px;
	}

	.mx-channel-lineup-headers .mx-channel-name,
	.mx-channel-row .mx-channel-name {
		border-right: none;
		width: calc(100% - 50px);
	}

	.mx-channel-number,
	.mx-channel-hd {
		width: 50px;
	}
}

@media (max-width: 576px) {

	#rv-content-area strong {
		font-size: 26px;
	}

	#rv-content-area {
		padding-top: 8px;
		font-size: 20px;
		padding-left: 45px;
		padding-right: 45px;
	}

	#rv-banner {
		padding-bottom: 30px;
	}
	#under-rv-banner strong {display:block; clear: both;}
	#under-rv-banner {
		line-height: 1;
    padding-left: 45px;
    padding-right: 45px;
    text-align: center;
    font-size: 43px;
    padding-top: 20px;
    padding-bottom: 20px;
	}

	#trial-cta .elementor-row {
		flex-wrap: nowrap;
	}

	#trial-cta .risk-free-banner-title {
		font-size: 15px;
	}
	#trial-cta a.risk-free-banner-link {
		font-size: 13px;
	}

	#trial-cta .elementor-column:first-child {
		width: 82%;
    padding-right: 10px;
	}
	#trial-cta .elementor-column .elementor-column-wrap {
		padding: 0;
	}
	#trial-cta .elementor-column:last-child {
		padding-right: 10px;
	}
	.mx-channel-linup-continer {
		padding: 0 .8rem;
	}

	.mx-filter-button-row .mx-channel-filter-toggle,
	.mx-filter-button-row .elementor-button-link {
		height: 32px !important;
	}
}
